Gnome en hoary

Buenas.
Tengo unos problemillas con los repositorios. Resulta que originalmente instale warty y luego actualice a hoary, y despues, (no se si antes de actualizar o despues, pero dudo que importe), quite gnome para poner kde. Pues me canse de kde, y viendo lo configurado y bonito que se puede tener el gnome (que no lo habia usado nunca), pues decidi volver... Pero no puedo, por que llevo dos o tres semanas intentando pillarlo por apt-get, y me dice que gnome depende de gnome-desktop-environment. Sigo tirando del hilo, y gnome-desktop-environment depende de nautilus-media y este a su vez de libnautilus. Y aqui se acaba la cadena. Si intento pillar libnautilus me dice que no encuentra el paquete. En el sources.list tengo metidos los repositorios de universe, multiverse, main y el de las actualizaciones de seguridad. Todo oficial, y ninguna cosa rara. ¿Que hago? De momento estoy tirando de xfce4 (que me ha sorprendido gratamente), pero sigo queriendo instalar gnome. ¿Le pasa esto a mas gente? ¿es realmente un problema de los repositorios o es algo mas retorcido?
Gracias por adelantado.

Un saludo

Imagen de CaeZa
+1
0
-1

sudo apt-get install ubuntu-desktop

http://www.maguscomputers.com

+1
0
-1
Imagen de Anónimo
+1
0
-1

Funciono, y ya lo estoy poniendo a punto. Muchas gracias ^.^

+1
0
-1